SEQXREFALL(1e)

NAME
seqxrefall - Retrieve all cross-references for a sequence record

SYNOPSIS

seqxrefall -sequence sequence -dbref datafile -format selection -outfile outfile

seqxrefall -help

DESCRIPTION

seqxrefall is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Information" command group(s).

OPTIONS

  Input section

-sequence sequence
    The sequence for which cross-references will be retrieved.

-dbref datafile
    File of database information including identifier, description, type, URL etc. Default value: dbref.dat

  Required section

-format selection
    This specifies the format of the output file Default value: 1

  Additional section

  Advanced section

  Output section

-outfile outfile
    Output file containing list of cross-references

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

seqxrefall is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.